[Desktop Entry]
Name=Power Manager
Name[de]=Energieverwaltung
Comment=Power management for the Xfce desktop
Comment[de]=Energieverwaltung für die Arbeitsumgebung Xfce
Icon=xfpm-ac-adapter
Exec=xfce4-power-manager
Terminal=false
Type=Application
OnlyShowIn=XFCE;
StartupNotify=false
